@charset "utf-8";

@media print, screen and (min-width: 751px) {
	
	.sp {
		display: none !important;
	}
	.listContent {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.note {
		color: #c70d0d;
		font-size: 12px;
		line-height: 1.5;
		margin-top: 20px;
	}
	header {
		height: 104px;
	}
	header ul.btn a {
		min-width: 280px;
		text-align: center;
	}
	header ul.btn li:first-child a {
		min-width: 250px;
	}
	header .logo {
		position: absolute;
		top: 25px;
	    left: 39px;
	}
	header .logo img {
		width: 70px;
	}
	header .socialLinks {
		padding-top: 37px;
	}
	
	/* #mv
	---------------------------------------- */
	#mv {
		padding-top: 80px;
		padding-bottom: 180px;
		background-image: url(../img/bg_mv.png);
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	#mv .inner {
		max-width: none;
	}
	#mv img {
		margin-left: auto;
		margin-right: auto;
	}

	/* #description
	---------------------------------------- */
	#description img {
		margin: 0 auto;
	}
	#description .image {
		margin-top: 20px;
		margin-bottom: 60px;
	}
	#description .text {
		color: #222;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 55px;
	}
	#description .text span {
		font-size: 20px;
	}
	#description .text p {
		max-width: 650px;
		margin: 0 auto;
		padding-top: 15px;
		padding-bottom: 15px;
		border-top: 2px solid #284899;
		border-bottom: 2px solid #284899;
	}
	#description .endTxt {
		margin-bottom: 56px;
		padding: 16px 0;
		background: #c70d0d;
    	color: #fff;
    	font-size: 20px;
    	text-align: center;
	}

	/* #video
	---------------------------------------------- */
	#video {
		padding-top: 85px;
		padding-bottom: 90px;
	}
	#video h2 {
		margin-bottom: 55px;
	}
	#video h2 img {
		margin: 0 auto;
	}
	.giftList .listContent {
		margin-left: -3px;
		margin-right: -3px;
	}
	.giftList .row {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 calc(33.3333% - 54px);
		        flex: 0 0 calc(33.3333% - 54px);
		max-width: calc(33.3333% - 54px);
		width: calc(33.3333% - 54px);
		margin-left: 27px;
		margin-right: 27px;
		background-color: #fff;
		position: relative;
		z-index: 2;
	}
	.giftList .imageTag {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
	/* .giftList .image {
		background-image: url(../img/img_tag_01.png);
		background-size: 106px;
		background-repeat: no-repeat;
		background-position: top left;
	} */
	.giftList .groupContent {
		padding-left: 25px;
		padding-right: 25px;
		padding-bottom: 35px;
	}
	.giftList .groupContent h3 {
		margin-top: 10px;
		margin-bottom: 25px;
	}
	.giftList .groupContent .text {
		color: #222;
		line-height: 1.5;
	}
	.giftList .groupContent .text p span {
		display: block;
		padding-left: 8px;
	}
	.giftList .groupContent img {
		margin: 0 auto;
	}
	#video .note {
		font-size: 12px;
		color: #444;
		text-align: right;
		margin-top: 40px;
		margin-bottom: 90px;
		padding-left: 27px;
		padding-right: 27px;
		/* line-height: 1.9;
		display: table;
		margin-left: auto;
		margin-right: auto; */
	}
	.steps {
		background-color: #fff;
	}
	.steps h3 {
		text-align: center;
		font-size: 28px;
		font-weight: bold;
		color: #fff;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		margin-bottom: 10px;
	}
	.steps h3 span {
		display: inline-block;
		padding: 15px 100px;
		background-color: #284899;
	}
	.stepList .listContent {
		padding-left: 60px;
		padding-right: 60px;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
				justify-content: space-between;
				
		margin-bottom: 30px;
    	margin-top: -11px;
	}
	.stepList .listContent .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
	}
	.stepList .listFooter {
		margin-top: 30px;
		margin-bottom: 40px;
	}
	.stepList .text {
		max-width: 740px;
		margin: 0 auto;
		color: #444;
		padding: 15px 40px 20px 100px;
		background-color: #ededed;
		position: relative;
		line-height: 1.6;
	}
	.stepList .text + .text {
		margin-top: 20px;
	}
	.stepList .text:before {
		content: '';
		position: absolute;
		left: 35px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		width: 42px;
		height: 38px;
		background-image: url(../img/img_warning.png);
		background-size: 42px 38px;
	}
	.stepList .btn {
		text-align: center;
		
	}
	.stepList .btn a {
		display: inline-block;
		margin-bottom: 45px;
	}
	/* #movie
	--------------------------------------- */
	#movie {
		padding-top: 85px;
		padding-bottom: 20px;
	}
	#movie h2 {
		margin-bottom: 60px;
	}
	#movie h2 img {
		margin: 0 auto;
	}
	.listMovie .listContent {
		margin-left: -18px;
		margin-right: -18px;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.listMovie .row {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 calc(33.3333% - 35px);
		        flex: 0 0 calc(33.3333% - 35px);
		width: calc(33.3333% - 35px);
		max-width: calc(33.3333% - 35px);
		margin-left: 17.5px;
		margin-right: 17.5px;
		margin-bottom: 60px;
	}
	.listMovie .row:first-child {
		margin-left: 30px;
	}
	.listMovie .row:nth-child(2) {
		margin-right: 30px;
	}
	.listMovie .row h3 {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		padding: 15px;
		color: #fff;
		border: 2px solid #fff;
		margin-bottom: 15px;
	}
	.listMovie .row video {
		display: block;
		height: auto;
		max-width: 100%;
	}
	.listMovie .groupContent {
		padding: 25px;
		background-color: #fff;
		color: #222;
	}
	.listMovie .groupContent .text {
		margin-bottom: 20px;
		line-height: 1.6;
	}
	.listMovie .groupContent .endTxt {
		padding: 16px 0;
		border-radius: 10px;
		background: #c70d0d;
    	color: #fff;
    	font-size: 14px;
    	text-align: center;
	}
	.listMovie .textArea {
		line-height: 1.6;
		color: #fff;
		display: table;
		margin-left: auto;
		margin-right: auto;
		border:2px solid #fff;
		padding: 10px 20px;
		margin-top: -30px;
		margin-bottom: 60px;
	}
	.listMovie .textArea p.bold {
		font-size: 18px;
		font-weight: bold;
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	.listMovie .textArea p.twitterNote {
		text-align: center;
	}

	/* history
	------------------------------------------------------- */
	#history {
		padding-top: 85px;
		padding-bottom: 55px;
	}
	#history h2 {
		margin-bottom: 40px;
	}
	#history h2 img {
		margin: 0 auto;
	}
	#history img {
		margin: 0 auto;
	}
	#history .text {
		color: #222;
		font-size: 16px;
		margin-bottom: 55px;
		text-align: center;
		line-height: 1.5;
	}
	#history .btn {
		position: relative;
		padding-bottom: 55px;
	}
	#history .btn:before {
		content: '';
		display: block;
		position: absolute;
		width: 336px;
		height: 55px;
		background-image: url(../img/btn_boxshadow.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: top center;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}


	/* #campaign
	------------------------------------------------------ */
	#campaign {
		padding-top: 70px;
		padding-bottom: 100px;
		/* margin-bottom: 60px; */
	}
	#campaign h2 {
		margin-bottom: 35px;
	}
	#campaign h2 img {
		margin: 0 auto;
	}
	.textBox {
		max-width: 880px;
		margin: 0 auto;
		
		background-color: #fff;
		padding:10px 10px 10px 0;
		
	}
	.textBox .boxInner {
		max-height: 435px;
		overflow-y: auto;
		padding: 40px 30px 40px 60px;
	}
	.textBox h3 {
		font-size: 18px;
		font-weight: bold;
		color: #000;
		position: relative;
		padding-left: 20px;
		margin-bottom: 10px;
	} 
	.textBox h3:before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 3px;
		width: 15px;
		height: 15px;
		background-color: #000;

	}
	.textBox .text {
		font-size: 14px;
		color: #000;
		line-height: 1.5;
	}
	.textBox .text a {
		display: inline-block;
	}
	.textBox .note {
		font-size: 12px;
		color: #666;
		margin-top: 15px;
	}
	.textBox .itemTxt + .itemTxt {
		margin-top: 30px;
	}

	/* textBox scrollbar */
	.textBox .boxInner::-webkit-scrollbar-track
	{
		border-radius: 5px;
		background-color: #fff;
	}

	.textBox .boxInner::-webkit-scrollbar
	{
		width: 8px;
		background-color: #fff;
	}

	.textBox .boxInner::-webkit-scrollbar-thumb
	{
		border-radius: 5px;
		-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.3);
		background-color: #284899;
	}

	/* #special
	------------------------------------------ */
	#special {
		padding-top: 95px;
		padding-bottom: 100px;
	}
	#special h2 {
		margin-bottom: 45px;
	}
	#special .text {
		color: #fff;
		margin-bottom: 40px;
		font-size: 16px;
		text-align: center;
	}
	#special .specialText {
		font-size: 18px;
	}
	#special h2 img {
		margin: 0 auto;
	}
	.specialList .listContent {
		display: block;
	}
	.specialList .row {
		background-color: #fff;
		margin-bottom: 60px;
		padding: 50px 60px 60px 60px;
	}

	.specialList .row h3 {
		margin-bottom: 40px;
	}
	.specialList .row h3 img {
		margin: 0 auto;
	}
	.specialList .row .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.specialList .row .right {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 395px;
		        flex: 0 0 395px;
		max-width: 395px;
		width: 395px;
	}
	.specialList .row .left {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
		margin-right: 45px;
	}
	.specialList .row .bottom {
		margin-top: 16px;
		padding: 30px 45px;
		color: #c70d0d;
		font-size: 12px;
		line-height: 1.5;
	}
	.specialList .row.new .endTxt {
		margin-bottom: 40px;
		padding: 16px 0;
		background: #c70d0d;
		color: #fff;
		font-size: 24px;
		text-align: center;
	}
	#special .specialList .row .text {
		color: #222;
		font-size: 16px;
		text-align: left;
		line-height: 1.6;
	}
	.specialList .row .text p + p {
		margin-top: 20px;
	}
	.specialList .row.new {
		padding-top: 75px;
		padding-bottom: 60px;
	}
	.specialList .row.new .contentRow .image {
		margin-bottom: 40px;
	}
	#special .specialList .row.new .contentRow .text {
		text-align: center;
	}
	.specialList .row.new .item {
		display: block;
		margin-bottom: 16px;
	} 
	.specialList .row.new .listContent {
		display: flex;
		margin-left: -8px;
		margin-right: -8px;
	}
	.specialList .row.new .listContent > div {
		flex:0 0 50%;
		width: 50%;
		max-width: 50%;
		padding-left: 8px;
		padding-right: 8px;
		margin-right: 0;

	}
	.specialList .row.new h4 {
		padding: 18px 20px 18px 50px;
		background-color: #284899;
	}
	.specialList .row.new .groupContent {
		padding: 30px 20px 40px 45px;
		background-color: #ededed;
		color: #222;
	}
	.specialList .row.new .textBold {
		font-size: 22px;
		font-weight: bold;
		color: #222;
		margin-bottom: 35px;
	}
	.specialList .row.new .textTime p:not(.not) {
		margin-bottom: 15px;
		position: relative;
		padding-left: 13px;
	}
	.specialList .row.new .textTime p:not(.not)::before {
		content: '';
		position: absolute;
		width: 11px;
		height: 11px;
		left: 0;
		top: 4px;
		background-color: #222;
	}
	.specialList .row.new .textAdd {
		margin-top: 40px;
	}
	.specialList .row.new .textAdd p.bold {
		font-weight: bold;
	}
	.specialList .row.new .textAdd p + p {
		margin-top: 15px;
	}
	.specialList .row.new .textAdd a {
		display: inline-block;
		color: #222;

	}
	.specialList .row.new .contact {
		margin-top: 25px;
		color: #222;
		padding-left: 45px;
	}
	.specialList .row.new .contact p.bold {
		font-weight: bold;
	}
	.specialList .row.new .contact p + p {
		margin-top: 15px;
	}
	.specialList .row.new .contact  a {
		display: inline-block;
		color: #222;
	}
	.specialList .row.new .videoDemo {
		margin-top: 16px;
	}
	.specialList .row:nth-child(2) {
		padding-left: 60px;
		padding-right: 60px;

	}
	.specialList .row:nth-child(2) h3 {
		margin-bottom: 0;
	}
	.specialList .row .endTxt {
		margin-bottom: 40px;
		padding: 16px 0;
		background: #c70d0d;
    	color: #fff;
    	font-size: 24px;
    	text-align: center;
	}
	.specialList .row:nth-child(2) .groupTxt {
		padding-bottom: 25px;
		padding-top: 45px;
		margin-left: -40px;
		margin-right: -30px;
		background-image: url(../img/img_box.png);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		margin-bottom: 40px;
	}
	#special .specialList .row:nth-child(2) .text {
		text-align: center;
		line-height: 1.4;
		margin-bottom: 0;
	}
	.specialList .row:nth-child(2) .text p + p {
		margin-top: 0;
	}

	.specialList .row:nth-child(2) .text p.blue {
		color: #284899;
		font-size: 18px;
		font-weight: bold;
	}
	.specialList .prizeList .listContent {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.specialList .prizeList .listContent > .row{
		border-right: 1px solid #a4a4a4;
		text-align: center;
	}
	.specialList .prizeList .listContent > .row .tag {
		margin-top: 25px;
	}
	.specialList .prizeList .listContent > .row .tag img {
		margin: 0 auto;
	}
	.specialList .prizeList .listContent > div {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		max-width: 50%;
		width: 50%;
	}
	.specialList > .listContent > .row:nth-child(2) {
		margin-bottom: 45px;
		padding-top: 65px;
	}
	.specialList > .listContent > .row:last-child {
		margin-bottom: 0;
	}
	.stepList .listContent .row .anchor {
		display: none;
	}
	.specialList .prizeList .row {
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 0;
		padding-bottom: 25px;
		margin-bottom: 20px;
	}
	.specialList .prize {
		border: 2px solid #284899;
	}
	.specialList .prize h4 {
		font-size: 26px;
		font-weight: bold;
		color: #fff;
		text-align: center;
		padding: 15px 0;
		background-color: #284899;
	}

	#special .row:nth-child(2) .prize h4 + .text {
		font-size: 22px;
		font-weight: bold;
		color: #222;
		margin-top: 30px;
		margin-bottom: 35px;
	}
	#special .row:nth-child(2) h5 {
		font-size: 24px; 
		font-weight: bold;
		color: #222;
		margin-top: 35px;
	}
	#special .row:nth-child(2) h5 + p {
		color: #222;
		margin-top: 20px;
		line-height: 1.5;
	}
	#special .row:nth-child(2) .groupRow .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-left: 0px;
		padding-right: 0;
		margin-right: 20px;
		margin-left: 20px;

	}
	#special .row:nth-child(2) .groupRow .row:not(:last-child) {
		padding-bottom: 30px;
		margin-bottom: 35px;
		border-bottom: 1px solid #a4a4a4;
	}
	#special .row:nth-child(2) .groupRow .row .left {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 167px;
		        flex: 0 0 167px;
		max-width: 167px;
		width: 167px;
		margin-right: 25px;
	}

	#special .row:nth-child(2) .groupRow .row .right {
		-webkit-box-flex: 1;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
		width: 100%;
		max-width: none;
	}

	#special .row:nth-child(2) .groupRow .row:first-child .right {
		padding-top: 40px;
	}
	#special .row:nth-child(2) .groupRow .row:last-child .right {
		padding-top: 25px;
	}

	.summary {
		margin-top: 50px;
		background-color: #ededed;
		padding: 40px;
	}
	.summary h4 {
		font-size: 28px;
		font-weight: bold;
		color: #222;
		text-align: center;
		margin-bottom: 10px;
	}
	.specialList .summary .item {
		display: block;
	}
	#special .summary .item h5 {
		font-size: 18px;
		color: #000;
		padding-left: 18px;
		position: relative;
		margin-bottom: 8px;
		margin-top: 0;
	}

	#special .summary .item h5:before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 3px;
		width: 15px;
		height: 15px;
		background-color: #000;
	}
	#special .summary .item h5 + p {
		color: #000;
		margin-top: 0;
		margin-bottom: 30px;
	}
	.prizeList .note {
		color: #c70d0d;
		font-size: 12px;
		line-height: 1.5;
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 25px;
	}
	.summary .note {
		color: #c70d0d;
		font-size: 12px;
		line-height: 1.5;
		margin-top: -20px;
		margin-bottom: 30px;
		
	}

	#special .specialList .row:nth-child(3) .text {
		text-align: center;
	}
	.specialList .imageList {

	}
	.specialList .imageList .listContent {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-left: -10px;
		margin-right: -10px;
	}
	.specialList .imageList .row {
		padding: 0 10px;
		margin-bottom: 0;
	}
	#special .specialList .row:nth-child(3) .imageList .text {
		font-size: 14px;
		color: #666;
		text-align: right;
		margin-top: 10px;
	}
	#special .specialList .row:nth-child(3) .btn {
		margin-top: 50px;
		text-align: center;
	}
	#special .specialList .row:nth-child(3) .btn a {
		display: inline-block;
	}

	/* .footerTop
	-------------------------------------------------- */

	.footerTop {
		padding: 60px 0;
	}
	.footerTop .cateList {
		max-width: 760px;
		margin: 0 auto;
	}
	.cateList .listAbout {
		margin-bottom: 15px;
	}
	.cateList .listAbout .address{
		display: inline-block;
	}
	.cateList .listContent {
		/* margin-left: -30px;
		margin-right: -30px;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap; */
		display: block;
		margin-bottom: 20px;
	}
	.cateList .listContent .row .link img {
		margin: auto;
	}
	.cateList .row {
		padding-left: 30px;
		padding-right: 30px;
		text-align: center;
	}
	.cateList .socials {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.cateList .socials li + li {
		margin-left: 10px;
	}
	.cateList .socials img {
		width: 30px;
	}
	
		/* -webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		max-width: 50%;
		width: 100%;
		margin: auto;
		
	}
	.cateList .row .link {
		text-align: center;
	}
	.cateList .row a {
		display: inline-block;
	}
	.cateList .row img {
		display: inline-block;
	}
	/* .cateList .row.large {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		margin-top: 30px;
	} */
	/* .cateList .link a {
		height: 110px;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background-color: #dcdcdc;
		color: #000;
		font-weight: bold;
		font-size: 16px;
		position: relative;
		
	} */
	/*.cateList .link a:after {
		content: '';
		position: absolute;
		right: 0;
		bottom: 0;
		width: 111px;
		height: 22px;
		background-image: url(../img/img_dummy.png);
		background-size: 111px 22px;
		background-repeat: no-repeat;
	}*/
	.cateList .row.large a {
		padding-right: 60px;
	}
	.cateList .row.large a:before {
		content: '';
		position: absolute;
		right: 40px;
		bottom: 50%;
		-webkit-transform: translateY(50%);
		    -ms-transform: translateY(50%);
		        transform: translateY(50%);
		width: 9px;
		height: 12px;
		background-image: url(../img/icon_arrow_right_btn.png);
		background-size: 9px 12px;
		background-repeat: no-repeat;
	}

}

.numIndent li {
	padding-left: 3.5em;
    text-indent: -2.5em;
}
.pIndent,
.sIndent {
	padding-left: 1em;
	text-indent: -1em;
}

@media print, screen and (min-width: 1600px) {
	#mv {
		padding-top: 110px;
		padding-bottom: 240px;
	}
}